<!DOCTYPE html>
<html>
<head>
    <title>Guessing Game</title>
</head>
<body>
    <h1>Welcome to the guessing game, Yael!</h1>
    <p>I am thinking of a number between 0 and 10, can you guess what it is?</p>
    <form action="/guess" method="POST">
        <input type="number" name="guess" placeholder="Enter your guess" required>
        <input type="hidden" name="counter" value="0">
        <button type="submit">Guess</button>
    </form>
</body>
</html>
